chiark / gitweb /
Suggest git-email package
[topgit.git] / debian / changelog
index 6dae84d..1ec039c 100644 (file)
@@ -6,6 +6,7 @@ topgit (0.5-2) unstable; urgency=low
     for noticing and providing a patch (closes: #499072).
   * Add a note to tg2quilt.mk's header explaining the need to soft-include
     tg2quilt.mk, to avoid the topgit build-dependency.
+  * Suggest the git-email package (closes: #508079).
   * Suggest the make and quilt packages.
   * Fix GPL version in copyright file (closes: #514157).
   * Deprecate tg2quilt.mk's $PATCHES_DIR variable and put a warning in place